{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Welcome to my Page!</title>
{% endblock meta %}

{% block content %}
  <h1 style="text-align:center;">Hi, Im Ruly!</h1>
  <p><img src="{% static 'img/fotoruly.png' %}" alt="pp" style="width:20%;"></p>
  <p style="text-align:center;">
    <br><b>Nama</b>: Ruly Achmad Gemilang Gultom</br>
    <br><b>NPM</b>: 1906399915</br>
    <br><b>Angkatan</b>: Maung (Fasilkom 2019)</br>
    <br><b>Jurusan</b>: Sistem Informasi</br>
    <br><b>Hobi</b>: Overthinking</br>
    <br><b>Sosial Media</b>: @choky.gultom(LINE)
    <br/>
    <br/>
    <br><b>Deskripsi tentang saya:</b><br>
    </br>"Saya merupakan seorang manusia yang hidup di bumi, kebetulan daerahnya di jakarta timur."
    <br>
    <br>
    <br>
  
  </p>
{% endblock content %}
